#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

imp2gbs - general book module creation tool

=head1 SYNOPSIS

B<imp2gbs> [input file] [OPTIONS]

=head1 DESCRIPTION

A command line utility to convert imp (import) formatted general book into SWORD
module. 

=head1 OPTIONS

=over

=item B<-o [PATH]>

Specify the output path, if different from the input file's.

=item B<-a>

Create augment module. Default is to create new module.

=item B<-O>

Overwrite entries of same key. Default is to append.

=item B<-U>

A key filter which converts toUpper.

=item B<-g>

A key filter which strips greek diacritics.

=item B<-l [levels]>

A key filter which uses Pseudo-Lexicon n-level generation using first character,
e.g. -l 2 "Abbey" -> "A/AB/Abbey".

=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
